LPM3568 - Bug #629
Status: Closed

Priority: Urgent

Assignee: Linx

Category: S.W

Target version:

00: LD125

CPU: RK3568

00: LkD3568001
Linux version 5.10.160
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #16 SMP
Tue Oct 29 15:40:39 CST 2024
v DHCP Serverfit&

/NIE+: DHCP ServerfI{ER

DHCPERS ® 7z O %@
DHCPFF#4IPiteiiE 192 . /168 .|10 .|2
DHCPSEIPHElIE 192 . /168 .|10 .|254
ZDNS 192 . /168 .|10 .|1
EHDNS o .o .o .o
THHEET ZoiRER v

enP1p17s0: flag: 53<UP,BROADCAST,RUNNING,MULTICAST> mtu 1500
net 1 2 netmask 255.255.255.0 broadcast 19: . 1€
neth fe8¢ :5fd1:b297:43ea prefixlen 64 scopeld Ux20<11nk,
ether cf 1 “txqueuelen 1000 (Ethernet)
RX pac ket% 1443 bytes 135446 (135.4 KB)
RX e ® dropped @ overruns @ frame ©
TX packetq 215 bytes 41560 (41.5 KB)
TX errors @ dropped 0 overruns @ carrier @ collisions
device interrupt 101 base 0xd0@O

etho: flags=4099<UP EROADIA%T MULTICAST> mtu 1500
ether 6¢ 1 txqueuelen 1000 (Ethernet)

RX packetq 52789 bytes 3706088866 (3.7 GB)

RX eri ® dropped @ overruns @ frame O

X packe‘tq 261983 bytes 3548046207 (3.5 GB)

TX errors @ dropped O overruns @ carrier @ collisions
device unterrupt 47

eth3: flags=4163<UP,BROADCAST,RUNNING,MULTICAST> mtu 1500
net 1 netmask 255.255.255.0 broadcast 192
net6 fe8¢ 1. ):a552:h95a prefixlen 64 scopeid 0
ether ba:4 txqueuelen 1000 (Ethernet)
RX packets 1349 bytes 124806 (124.8 KB)
RX errors @ dropped @ overruns @ frame 0
TX packets 31 bytes 4675 (4.6 KB)
TX errors @ dropped O overruns @ carrier @ collistons

History

#1 - 11/14/2024 05:28 PM - EGON

- Priority changed from Normal to Urgent

#2 - 11/15/2024 11:02 AM - Linx
00oDobooooo

#3 - 11/25/2024 02:24 PM - EGON

- Status changed from New to Closed
